Subject: Update- We do not proactively explain member about BBB!
From: Pritish Nandi <[email-masked]>
To: "John, Ankit" <[email-masked]>, "Purwar, Aman" <[email-masked]>, "Saxena, Ankur" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, Apoorv Joshi <[email-masked]>, "Gaurav Joshi" <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Date: Mon, 29 Aug 2016 22:15:24 +0530 (IST)

Team, 

Please note that we never ever proactively explain member that we are registered with BBB and have A+ rating. However if he ask you about that and if we are registered you can definitely go ahead to explain him and give the corporate link. 

http://corporate.inboxdollars.com/ 

Incorrect Chat handled - 

Chat started: 2016-08-11 07:56 PM UTC 

(07:56:43 PM) justin waithe: hi 

(07:56:46 PM) *** John joined the chat *** 
(07:56:55 PM) John: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(07:56:59 PM) John: Hello. 
(07:57:08 PM) justin waithe: Hello 
(07:57:08 PM) John: How can I assist you? 
(07:57:52 PM) justin waithe: Yes, i just sign up with inboxdollars, i would like to know how long it will take before i get my first pay? 
(07:58:26 PM) John: Welcome to the InboxDollars :) 
(07:58:42 PM) justin waithe: thanks 
(07:59:14 PM) John: Please note for first payment request you must have $30.00 or more in your account. 
(07:59:48 PM) justin waithe: okay, but how long will it take to get the first check 
(08:01:29 PM) justin waithe: how many days 
(08:01:50 PM) John: For your first payment request it would take 10-16 days to process your check after requesting. 
(08:02:54 PM) justin waithe: is the program, for real, any false information. or can i really earn a actual paycheck? 
(08:03:40 PM) justin waithe: Are the weekends include when processing the checks? 
(08:03:41 PM) John: On the date of processing your check would be dispatched via US Postal Service and it is supposed to take 2-14 days for you to receive it. 
(08:04:26 PM) John: Please note we are reward club website with A+ rating by BBB. 
(08:05:26 PM) justin waithe: The reason why i asked is because, i tried others and they claim that they were the real deal, but in the end it was a lie. 
(08:05:37 PM) John: Your payment is supposed to processed on coming Wednesday after your request. 
(08:05:47 PM) justin waithe: So please be honest is this 100% true or false? 
(08:07:08 PM) justin waithe: are ou a real business? 
(08:08:00 PM) John: Yes sir. For more details you can visit: 
http://corporate.inboxdollars.com/ 

http://www.inboxdollars.com/pages/terms 
(08:08:19 PM) justin waithe: do issue w-2 form? 
(08:09:47 PM) justin waithe: hello 
(08:10:03 PM) John: We require you to provide us with a completed W-9 Tax form if you request payment(s) adding up to $300.00 or more within a calendar year. If we need you to send this form, we'll inform you and provide instructions when you try to request a payment. If you aren't prompted this information when you request a payment, it means we do not a W-9 form from you at this time. 
(08:10:33 PM) John: http://support.inboxdollars.com/hc/en-us/articles/204505829-W9-1099-Requirements- 
(08:11:05 PM) justin waithe: i see 
(08:11:40 PM) John: Is there anything else I can help you with today? 

justin 

R egards, 
Pritish Nandi